@charset "UTF-8";

.mVisual_area {width:100%;height:1050px;}
.mVisual_area .mVisual {/*width:2500px;*/height:1050px;margin:0 auto;}
.mVisual_area .mVisual .unit {height:1050px;}
/*.mVisual_area .mVisual .unit>span {display:none;}*/
.mVisual_area .mVisual .unit01 {position:relative;width:100%;height:1050px;/*background:url(../../img/eng/main/mVisual01.png) no-repeat 50% 0;*/}
.mVisual_area .mVisual .unit01::before {content:'';display:block;position:absolute;left:50%;top:135px;overflow:hidden;width:1080px;height:191px;margin-left:-540px;/*background:url(../../img/eng/main/mVisual01_txt.png) no-repeat left 20px top 0;*/}

.innerCont {overflow:hidden;position:relative;}

.mPublic {position:absolute;left:50%;top:404px;overflow:hidden;width:100%;max-width:1080px;height:442px;margin-left:-540px;}
.mPublic .list {float:left;width:959px;height:442px;}
.mPublic .list .unit .photo {display:block;float:left;width:440px;height:442px;}
.mPublic .list .unit .photo>img {width:440px;height:442px;}
.mPublic .list .unit dl {float:left;width:519px;height:442px;box-sizing:border-box;padding:45px 35px 0;background:#fff;}
.mPublic .list .unit dt {position:relative;overflow:hidden;max-height:135px;box-sizing:border-box;margin-bottom:20px;padding-top:30px;color:#000;font-size:28px;font-family:'Noto Sans KR';line-height:35px;text-align:center;letter-spacing:-1px;}
.mPublic .list .unit dt>span {display:block;position:absolute;left:0;top:0;width:100%;height:20px;color:#2055a5;font-family:'Noto Sans KR';font-size:18px;font-weight:400;text-align:center;}
.mPublic .list .unit dt>p {color:#000;font-size:28px;font-family:'Noto Sans KR';line-height:35px;text-align:center;letter-spacing:-1px;}
.mPublic .list .unit dd {overflow:hidden;max-height:80px;}
.mPublic .list .unit dd,
.mPublic .list .unit dd>p {color:#666;font-family:'Noto Sans KR';font-size:16px;font-weight:100;line-height:26px;text-align:center;}
.mPublic .func {float:left;width:121px;background:#fff;}
.mPublic .func>a {display:block;overflow:hidden;width:121px;height:146px;box-sizing:border-box;padding:80px 10px 0;background-color:#f5f6f8;background-repeat:no-repeat;background-position:50% 37px;color:#333;font-size:12px;line-height:14px;text-align:center;}
.mPublic .func>a+a {margin-top:2px;}
.mPublic .func .btn_func01 {background-image:url(../../img/eng/main/ico_func01.png)}
.mPublic .func .btn_func02 {background-image:url(../../img/eng/main/ico_func02.png)}
.mPublic .func .btn_func03 {background-image:url(../../img/eng/main/ico_func03.png)}
.mPublic .list .slick-prev,
.mPublic .list .slick-next {display:block;position:absolute;top:96px;overflow:hidden;width:60px;height:60px;text-indent:-500px;}
.mPublic .list .slick-prev {right:-60px;background:url(../../img/eng/main/btn_rec_prev.png) no-repeat 50% 50%;}
.mPublic .list .slick-next {right:-121px;background:url(../../img/eng/main/btn_rec_next.png) no-repeat 50% 50%;}
.mPublic .list .slick-dots {position:absolute;left:440px;bottom:50px;width:519px;height:12px;font-size:0;text-align:center;}
.mPublic .list .slick-dots li {display:inline-block;padding:0 5px;font-size:0;}
.mPublic .list .slick-dots li button {display:block;overflow:hidden;width:11px;height:11px;background:url(../../img/eng/main/paging_cirGray.png) no-repeat 50% 50%;text-indent:-100px;}
.mPublic .list .slick-dots li.slick-active button {background:url(../../img/eng/main/paging_cirRed.png) no-repeat 50% 50%;}
.mPublic .list_control {position:absolute;left:440px;bottom:40px;width:519px; }
.mPublic .btn_pause,
.mPublic .btn_play {display:block;position:relative;left:50%;top:-11px;overflow:hidden;width:10px;height:11px;margin-left:20px;background-repeat:no-repeat;background-position:50% 50%;text-indent:-200px;} /* 210531 수정 */ 
.mPublic .btn_pause {background-image:url(../../img/eng/main/btn_pause.png);}
.mPublic .btn_play {display:none;background-image:url(../../img/eng/main/btn_play.png);}

.mMid_conts {overflow:hidden;width:100%;max-width:1080px;margin:70px auto;}
.mMid_conts .tit {display:inline-block;margin-bottom:25px;/*padding-right:20px;*/color:#1e386f;font-family:'Roboto';font-size:21px;font-weight:400;line-height:23px;}
.mMid_conts .btn_more {display:block;position:absolute;top:3px;overflow:hidden;width:20px;height:20px;background:url(../../img/eng/main/ico_arrR_red_s.png) no-repeat 50% 50%;text-indent:-100px;}

.mNotice {position:relative;float:left;overflow:hidden;width:680px;height:245px;box-sizing:border-box;}
.mNotice .btn_more {left:115px;}
/*.mNotice .list ul {overflow:hidden;}
.mNotice .list li {float:left;width:335px;height:200px;box-sizing:border-box;}
.mNotice .list li+li {margin-left:25px;padding-left:25px;border-left:1px solid #dddfe5;}*/
.mNotice .list {overflow:hidden;width:694px;margin-left:-25px;}
.mNotice .list .unit {float:left;width:335px;height:200px;box-sizing:border-box;margin-left:25px;padding-right:25px;border-right:1px solid #dddfe5;}
.mNotice .list .unit:last-child {border-right:none;}
.mNotice .list dl {overflow:hidden;height:177px;}
.mNotice .list dt {overflow:hidden;max-height:58px;/*max-height:55px;*/margin-bottom:25px;color:#000;font-family:'Roboto';font-size:24px;font-weight:400;line-height:29px;}
.mNotice .list dd {overflow:hidden;max-height:65px;color:#666;font-family:'Roboto';font-size:15px;font-weight:300;line-height:21px;}
.mNotice .list .date {color:#1e71c0;font-size:14px;}

.mSchedule {position:relative;float:right;/*overflow:hidden;*/width:360px;height:245px;box-sizing:border-box;}
.mSchedule .btn_more {left:260px;}
.mSchedule .list {position:relative;overflow-x:hidden;overflow-y:auto;height:197px;}
.mSchedule .date dt {float:left;width:75px;color:#1e71c0;font-family:'Roboto';font-size:28px;font-weight:300;line-height:32px;letter-spacing:-1px;}
.mSchedule .date dd {float:left;overflow:hidden;width:270px;padding-bottom:15px;}
.mSchedule .date dd li+li {margin-top:20px;}
.mSchedule .date dd li strong {display:block;overflow:hidden;text-overflow:ellipsis;margin-bottom:3px;color:#000;font-family:'Roboto';font-size:18px;font-weight:400;line-height:22px;white-space:nowrap;}
.mSchedule .date dd li p {display:block;overflow:hidden;text-overflow:ellipsis;margin-bottom:7px;color:#666;font-family:'Roboto';font-size:14px;font-weight:300;line-height:18px;white-space:nowrap;}
.mSchedule .noDate li+li {margin-top:20px;}
.mSchedule .noDate li strong {display:block;overflow:hidden;margin-bottom:3px;color:#000;font-family:'Roboto';font-size:18px;font-weight:400;line-height:20px;}
.mSchedule .noDate li p {display:block;overflow:hidden;text-overflow:ellipsis;margin:7px 0;color:#666;font-family:'Roboto';font-size:14px;font-weight:300;line-height:18px;white-space:nowrap;}

.mBtm_conts {width:100%;height:225px;padding-top:25px;}
.mBtm_conts>div {width:100%;max-width:1080px;margin:0 auto;}

.mNow {position:relative;float:left;overflow:hidden;width:720px;height:450px;}
.mNow a {display:block;position:relative;overflow:hidden;width:720px;height:450px;}
.mNow dl {position:absolute;left:0;bottom:0;width:360px;height:180px;box-sizing:border-box;padding:20px 30px;background:url(../../img/eng/main/bg_mNow.png) repeat;}
.mNow dt {position:relative;height:30px;margin-bottom:13px;padding-top:25px;}
.mNow dt>span {display:block;position:absolute;left:0;top:0;width:100%;height:20px;margin-bottom:5px;color:#2055a5;font-family:'Roboto';font-size:18px;font-weight:400;line-height:20px;text-align:center;}
.mNow dt>p {overflow:hidden;text-overflow:ellipsis;color:#000;font-family:'Roboto';font-size:28px;font-weight:500;line-height:32px;text-align:center;white-space:nowrap;}
.mNow dd {overflow:hidden;height:45px;color:#333;font-family:'Roboto';font-size:15px;font-weight:300;line-height:21px;text-align:center;}
.mNow .dt_tit {position:absolute;left:0;bottom:0;width:360px;height:180px;box-sizing:border-box;padding:20px 30px;background:url(../../img/eng/main/bg_mNow.png) repeat;}
.mNow .dt_tit>span {display:block;width:100%;height:20px;margin-bottom:5px;color:#2055a5;font-family:'Roboto';font-size:18px;font-weight:400;line-height:20px;text-align:center;}
.mNow .dt_tit>p {overflow:hidden;height:85px;color:#000;font-family:'Noto Sans KR';font-size:28px;line-height:29px;text-align:center;}
.mNow .slick-dots {position:relative;width:360px;height:12px;margin-top:-30px;font-size:0;text-align:center;}
.mNow .slick-dots li {display:inline-block;padding:0 5px;}
.mNow .slick-dots button {display:block;overflow:hidden;width:11px;height:11px;background:url(../../img/eng/main/paging_cirGray.png) no-repeat 50% 50%;text-indent:-100px;}
.mNow .slick-dots .slick-active button {background:url(../../img/eng/main/paging_cirRed.png) no-repeat 50% 50%;}
.mNow .list_control {position:absolute;left:0;bottom:9px;width:360px;}
.mNow .btn_pause,
.mNow .btn_play {display:block;position:relative;left:50%;top:-10px;overflow:hidden;width:10px;height:11px;background-repeat:no-repeat;background-position:50% 50%;text-indent:-200px;}
.mNow .btn_pause {background-image:url(../../img/eng/main/btn_pause.png);}
.mNow .btn_play {display:none;background-image:url(../../img/eng/main/btn_play.png);}

.mBtmBnr {float:right;overflow:hidden;width:360px;height:450px;}
.mBtmBnr p {display:table;width:360px;height:225px;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.mBtmBnr p>span {display:table-cell;width:360px;height:225px;box-sizing:border-box;padding:0 35px;color:#fff;font-family:'Roboto';font-size:24px;font-weight:500;line-height:30px;text-align:center;vertical-align:middle;}
.mBtmBnr p.typeImg>span {display:block;width:1px;height:1px;overflow:hidden;position:absolute;top:-1000em;left:0;}

/*
.mNow {height:305px;box-sizing:border-box;padding-top:50px;background:#d8dadf;}
.mNow>.tit {width:100%;margin-bottom:45px;color:#114886;font-family:'Roboto';font-size:38px;font-weight:300;line-height:39px;text-align:center;}
.mNow .list_area {overflow:hidden;width:100%;max-width:1080px;height:380px;margin:0 auto;}
.mNow .list_area .unit {width:255px;margin:0 auto;padding:0 10px;}
.mNow .list_area .unit>a {display:block;width:255px;height:360px;margin:0 auto;background:#fff;}
.mNow .list_area .unit  img {width:255px;height:255px;}
.mNow .list_area .unit .tit {display:table;}
.mNow .list_area .unit .tit>b {display:table-cell;height:105px;box-sizing:border-box;padding:0 15px;color:#000;font-family:'Roboto';font-size:18px;font-weight:300;line-height:22px;vertical-align:middle;}
.mNow .list_area .unit dl {height:300px;margin-bottom:15px;padding:0 15px;}
.mNow .list_area .unit dt {position:relative;overflow:hidden;max-height:100px;margin-bottom:20px;padding-top:25px;color:#1c1564;font-family:'Noto Sans KR';font-size:20px;font-weight:400;line-height:25px;}
.mNow .list_area .unit dd {overflow:hidden;height:120px;color:#999;font-family:'Noto Sans KR';font-size:13px;font-weight:300;line-height:17px;}
.mNow .list_area .unit .date {margin-left:15px;color:#41acf4;font-family:'Noto Sans KR';font-size:12px;font-weight:100;}
*/

.mEtc {height:845px;padding-top:320px;box-sizing:border-box;background:url(../../img/eng/main/anniversary.jpg) no-repeat 50% 0;}
.anniversary100 {width:100%;max-width:1000px;margin:0 auto;}
.anniversary100>p {display:block;margin-bottom:45px;}
.anniversary100>p>span {display:none;}
.anniversary100>ul {text-align:center;}
.anniversary100>ul>li {display:inline-block;/*padding:0 20px;*/width:24%;text-align:center;}
.anniversary100>ul>li>strong {display:block;margin-bottom:25px;padding-top:90px;background-repeat:no-repeat;background-position:50% 0;color:#fff;font-family:'Noto Sans KR';font-size:17px;font-weight:400;line-height:19px;text-align:center;}
.anniversary100>ul>li .num {display:block;color:#388ad9;font-family:'arial';font-size:43px;font-weight:bold;line-height:44px;text-align:center;letter-spacing:-1px;}
.anniversary100 .year>strong {background-image:url(../../img/eng/main/anniversary_year.png)}
.anniversary100 .student>strong {background-image:url(../../img/eng/main/anniversary_student.png)}
.anniversary100 .scholar>strong {background-image:url(../../img/eng/main/anniversary_scholarship.png)}
.anniversary100 .coop>strong {background-image:url(../../img/eng/main/anniversary_cooperation.png);background-position:50% 8px;}

.typeMain .f_bnr {display:block;overflow:hidden;width:100%;height:110px;background:url(../../img/eng/main/bg_f_menu.png) repeat-x 0 0;}
.typeMain .f_bnr .list {overflow:hidden;width:100%;max-width:1080px;height:110px;margin:0 auto;box-sizing:border-box;padding-top:30px;}
.typeMain .f_bnr .unit {height:50px;padding:0 10px;}
.typeMain .f_bnr .unit a {display:table;height:50px;margin:0 auto;}
.typeMain .f_bnr .unit a>span {display:table-cell;position:relative;padding-left:60px;color:#fff;font-family:'Roboto';font-size:18px;font-weight:300;line-height:20px;vertical-align:middle;}
.typeMain .f_bnr .unit a>span>span {display:block;position:absolute;left:0;top:0;width:50px;height:50px;margin:0 10px 0 0;background:no-repeat;background-position:50% 50%;vertical-align:middle;}
.typeMain .f_bnr .unit .btn_gsis>span>span {background-image:url(../../img/eng/main/ico_gsis.png);}
.typeMain .f_bnr .unit .btn_mba>span>span {background-image:url(../../img/eng/main/ico_mba.png);}
.typeMain .f_bnr .unit .btn_korLang>span>span {background-image:url(../../img/eng/main/ico_korLang.png);}
.typeMain .f_bnr .unit .btn_library>span>span {background-image:url(../../img/eng/main/ico_library.png);}
.typeMain .f_bnr .unit .btn_portal>span>span {background-image:url(../../img/eng/main/ico_portal.png);}

.btn_sideTop {display:none !important;}

@media all and (max-width:1200px) {
    .mNow {width:calc(100% - 360px);}
    .mNow a {width:100%;}
}

@media all and (max-width:1100px) {
    .mVisual_area .mVisual .unit01::before {left:0;top:120px;width:100%;margin-left:0;/*background:url(../../img/eng/main/mVisual01_txt.png) no-repeat left 20px top 0;*/}

    .mPublic {max-width:1020px;margin-left:-510px;}
    .mPublic .func {position:absolute;right:-40px;float:none;}
    .mPublic .func>a {width:81px;}
}

@media all and (max-width:1041px) {
    .mVisual_area .mVisual .unit01::before {background-size:352px auto;}

    .innerCont {overflow:visible;}

    .mMid_conts {width:calc(100% - 40px);max-width:none;margin:35px 20px 0;}
    .mNotice {width:calc(100% - 400px);max-width:none;margin-bottom:35px;}
    .mNotice .list {width:100%;margin-left:0;border-right:1px solid #dddfe5;}
    .mNotice .list .unit {width:80%;margin-left:0;border-right:none;}
    .mSchedule {margin-bottom:25px;}

    .mPublic {overflow:visible;width:440px;max-width:none;height:auto;margin-left:-220px;}
    .mPublic .list {float:none;width:auto;height:auto;}
    .mPublic .list .unit {width:440px;}
    .mPublic .list .unit dl {width:100%;height:auto;margin-top:0;padding:20px 18px 25px;}
    .mPublic .list .unit dl dt {height:105px;}
    .mPublic .list .unit dl dd {display:none;}
    /*.mPublic .func {position:absolute;right:0;top:0;float:none;width:60px;margin-top:0;background:none;}
    .mPublic .func>a {width:60px;height:60px;background-position:50% 50%;}*/
    .mPublic .func {position:absolute;right:0;top:0;float:none;width:60px;margin-top:0;margin-right:21px;background:none;}
    .mPublic .func>a {/*width:60px;height:60px;background-position:50% 50%;*/height:auto;padding:65px 10px 15px;background-position:50% 23px;}
    .mPublic .list .slick-prev {position:absolute;right:0;top:0;background-size:cover;z-index:2;}
    .mPublic .list .slick-next {position:absolute;right:0;top:62px;background-size:cover;z-index:2;}
    .mPublic .list .slick-dots {position:relative;left:0;bottom:30px;width:100%;}
    .mPublic .list_control {left:0;bottom:20px;width:100%;}

    .mBtm_conts>div {width:calc(100% - 40px);max-width:none;padding:0 20px;}

    .mNow {overflow:visible;/*width:calc(100% - 240px);*/width:66.66%;height:auto;}
    .mNow .list_area {max-width:none;padding-left:10px;}
    .mNow a {height:auto;}
    .mNow a img {width:100%;}
    .mNow dl {bottom:-15px;}
    .mNow .dt_tit {bottom:-15px;}
    .mNow .dt_tit>p {font-size:26px;line-height:27px;}
    .mNow .list_control {bottom:-9px;}

    .mBtmBnr {width:33.33%;height:auto;}
    .mBtmBnr p,
    .mBtmBnr p>span {/*width:240px;*/width:100%;height:auto;}

    .anniversary100 {width:90%;}
}

@media all and (max-width:900px) {
}

@media all and (max-width:860px) {
    .mEtc {padding-top:170px;height:660px;}
    .anniversary100>ul>li>strong {font-size:15px;line-height:17px;}
    .anniversary100>ul>li .num {font-size:38px;line-height:39px;}
}

@media all and (max-width:760px) {
    .typeHeadBnr .mPublic {top:235px;}

    .mVisual_area,
        .mVisual_area .mVisual {overflow:hidden;width:100%;height:805px;}
    .mVisual_area .mVisual .unit>img {display:none;}
    .mVisual_area .mVisual .unit>span {display:block;}
    .mVisual_area .mVisual .unit>span>img {width:100%;}

    .mVisual_area .mVisual .unit01 {height:805px;/*background:url(../../img/eng/main/m/mVisual01.png) no-repeat 0 0;*/background-size:cover;}
    .mVisual_area .mVisual .unit01::before {top:90px;background-size:auto 100px !important;/*background:url(../../img/eng/main/m/mVisual01_txt.png) no-repeat left 20px top 0;*/}

    .mMid_conts .tit {width:calc(100% - 20px);}
    .mMid_conts>div {float:none;width:100%;}
    .mNotice .list {border-right:none;}
    .mSchedule {height:270px;padding-top:35px;border-top:1px solid #dddfe5;}
    .mSchedule .btn_more {top:38px;}
    .mSchedule .date dt {margin-right:15px;background:#1e71c0;color:#fff;line-height:34px;text-align:center;}
    .mSchedule .date dd {width:calc(100% - 90px);}
    .mSchedule .date dd li {margin-bottom:15px;}
    .mSchedule .noDate li {margin-bottom:15px;}

    .mPublic {left:0;top:260px;width:100%;margin-left:0;}
    .mPublic .innerCont {position:relative;width:440px;margin:0 auto;padding-bottom:95px;}
    .mPublic .list {background:#fff;z-index:2;}
    .mPublic .list .unit dl {padding:15px 15px 25px;}
    .mPublic .list .unit dl dt{height:95px;}
    .mPublic .list .unit dl dt>p {font-size:24px;line-height:31px;}
    .mPublic .list .slick-dots {bottom:30px;}
    .mPublic .list_control {bottom:20px;}

    .mPublic .func {position:absolute;top:auto;right:auto;bottom:0;width:100%;margin-right:0;z-index:1;}
    .mPublic .func>a {float:left;width:33.3%;height:160px;padding:120px 10px 0;background-position:50% 85px;}
    .mPublic .func>a+a {margin-top:0;}

    .mMid_conts {margin-top:155px;}

    .mBtm_conts {height:auto;padding-top:20px;}

    .mNow {float:none;width:100%;height:auto;margin-bottom:35px;padding:0;}
    .mNow .list a {overflow:visible;width:100%;height:auto;}
    .mNow dl {position:relative;left:auto;bottom:auto;width:100%;height:100px;}
    .mNow dt {padding-top:0;}
    .mNow dt>span {height:30px;margin-bottom:0;font-size:25px;line-height:29px;}
    .mNow dd {display:none;}
    .mNow .dt_tit {position:relative;left:auto;bottom:auto;width:100%;height:auto;padding:20px 10px;}
    .mNow .dt_tit>span {height:30px;margin-bottom:0;font-size:25px;line-height:29px;}
    .mNow .dt_tit>p {height:auto;max-height:145px;margin-bottom:30px;}
    .mNow .slick-dots {width:100%;}
    .mNow .list_control {width:100%;bottom:-9px;}

    .mBtmBnr {float:none;width:100%;height:auto;margin:0 auto -80px;}
    .mBtmBnr a {float:left;width:50%;}
    .mBtmBnr p {width:100%;height:auto;}
    .mBtmBnr p>span {width:100%;height:auto;padding:0 15px;font-size:18px;line-height:19px;}

    .mEtc {height:840px;}
    .anniversary100>p>img {display:none;}
    .anniversary100>p>span {display:block;width:90%;margin:0 auto;}
    .anniversary100>ul>li {float:left;width:50%;margin-bottom:40px;padding:0;}
    .anniversary100>ul>li .num {font-size:33px;line-height:34px;}

    .typeMain .f_bnr {height:50px;}
    .typeMain .f_bnr .list {padding-top:0;}
    .typeMain .f_bnr .unit a>span {position:relative;padding-left:40px;font-size:14px;line-height:16px; }
    .typeMain .f_bnr .unit a>span>span {position:absolute;left:0;top:50%;width:30px;height:30px;margin-top:-15px;}

    .typeMain .f_bnr .unit .btn_gsis>span>span {background-size:auto 23px;}
    .typeMain .f_bnr .unit .btn_mba>span>span {background-size:auto 21px;}
    .typeMain .f_bnr .unit .btn_korLang>span>span {background-size:auto 23px;}
    .typeMain .f_bnr .unit .btn_library>span>span {background-size:auto 24px;}
    .typeMain .f_bnr .unit .btn_portal>span>span {background-size:auto 16px;}
}

@media all and (max-width:560px) {
    /*.mPublic {left:30px;width:calc(100% - 100px);margin-left:auto;}*/
    .mPublic .innerCont {width:80% !important;}
    .mPublic .list .unit {width:100%;}
    .mPublic .list .unit dl dt>p {font-size:18px;line-height:24px;}
    .mPublic .list .unit .photo {width:100%;}
    .mPublic .list .unit .photo>img {width:100%;height:100%;}

    .mPublic .list .slick-prev,
    .mPublic .list .slick-next {right:-70px;}
    /*.mPublic .func {right:-70px;}*/

    .mMid_conts {margin-top:135px;}

    .mEtc {height:660px;}
    .anniversary100>ul>li>strong {margin-bottom:15px;padding-top:60px;background-size:auto 70%;font-size:15px;line-height:17px;}
    .anniversary100>ul>li .num {font-size:28px;line-height:29px;}

    .anniversary100 .year>strong {background-size:45px auto;}
    .anniversary100 .student>strong {background-size:60px auto;}
    .anniversary100 .scholar>strong {background-size:42px auto;}
    .anniversary100 .coop>strong {background-size:39px auto;}
}

@media all and (max-width:460px){
    /*.mPublic .func {top:0;width:40px;}
    .mPublic .func>a {width:40px;height:40px;padding-top:40px;background-size:auto 45%;}*/
}

@media all and (max-width:360px){
    .mVisual_area .mVisual .unit01::before {top:70px;}

    .mPublic {/*width:calc(100% - 80px);*/margin-left:auto;}
    .mPublic .list .unit dl dt {height:75px;padding-top:25px;}
    .mPublic .list .unit dl dt>span {font-size:14px;}
    .mPublic .list .unit dl dt>p {font-size:20px;line-height:25px;}
    .mPublic .list .slick-prev {width:40px;height:40px;}
    .mPublic .list .slick-next {width:40px;height:40px;top:42px;}
    /*.mPublic .func {top:0;width:40px;}*/

    .mPublic .list .slick-prev,
    .mPublic .list .slick-next,
    /*.mPublic .func {right:-50px;}*/

    .mSchedule .date dt {font-size:20px;line-height:28px;}
    .mSchedule .date dd li {margin-bottom:10px;}
    .mSchedule .noDate li {margin-bottom:10px;}

    .mNow dt>p {font-size:23px;line-height:27px;}
    .mNow .dt_tit>p {max-height:180px;font-size:23px;line-height:24px;}
}
